<h2>Show item</h2>

<ul>

  <li>
    <strong>Name:</strong>
    <%= @item.name %>
  </li>

  <li>
    <strong>Size:</strong>
    <%= @item.size %>
  </li>

  <li>
    <strong>Current price:</strong>
    <%= @item.price %>
  </li>

</ul>

<span><%= link "Back", to: auction_path(@conn, :index) %></span>